FWI Liberty 1.0 themes O.K. on 1.5

Discussion in 'Liberty ROM D2' started by fishaholic, Feb 3, 2011.

  1. fishaholic

    fishaholic Member

    Joined:
    Nov 12, 2010
    Messages:
    249
    Likes Received:
    0
    Trophy Points:
    16
    Ratings:
    +0
    j/k read the sticky

    haha j/k read the sticly
     
    Last edited: Feb 3, 2011
  2. mjones1052

    mjones1052 Member

    Joined:
    Dec 21, 2009
    Messages:
    343
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Philly
    Ratings:
    +0
    I'm sure it works, but the framework is different from 1.0 to 1.5. and I'm sure your losing features or fixes that are in 1.5
     
  3. kejar31

    kejar31 Premium Member Premium Member Developer

    Joined:
    Jul 27, 2010
    Messages:
    622
    Likes Received:
    2
    Trophy Points:
    18
    Ratings:
    +2
    Pleas see the sticky I made on this subject and why not to use 1.0 themes
     
  4. trook

    trook Member

    Joined:
    Sep 4, 2010
    Messages:
    616
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Lake Elsinore Ca
    Ratings:
    +0
    Hey fyi, thirdeye for liberty 1.0 works as well, no noticeable loss of features or function.....yet.
    But after reading kejar31's sticky, I'm gonna run it through the old auto Porter just to be sure.
    Sent from my DROID2 using DroidForums App
     
  5. mjones1052

    mjones1052 Member

    Joined:
    Dec 21, 2009
    Messages:
    343
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Philly
    Ratings:
    +0
    Even after the ROM dev said not to, why is it so hard for people to understand that you can't use 1.0 themes on 1.5. It will work without bootloops, but you lose anything that 1.5 added which defeats the purpose of an upgrade anyway.
     
  6. m1ghtysauc3

    m1ghtysauc3 Member

    Joined:
    Nov 15, 2010
    Messages:
    631
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Canton, North Carolina
    Ratings:
    +0
    Stop telling people to do this, retard. Kejar plainly stated it isn't a good idea.

    sent from my Liberty infused Droid 2
     
  7. jeagolf

    jeagolf Member

    Joined:
    Nov 23, 2010
    Messages:
    38
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
    I made a separate thread about this but I was not sure if you saw it or not. Can I use the Visual Voicemail you made for Liberty 1.0 or will it mess things up?

    Thanks in Advance.
     
  8. trook

    trook Member

    Joined:
    Sep 4, 2010
    Messages:
    616
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Lake Elsinore Ca
    Ratings:
    +0
    Did you read my edit ?

    Sent from my DROID2 using DroidForums App
     
  9. fishaholic

    fishaholic Member

    Joined:
    Nov 12, 2010
    Messages:
    249
    Likes Received:
    0
    Trophy Points:
    16
    Ratings:
    +0
    this post was made before kejar said anything "retard", derppp
     
Search tags for this page

moto fwi